## rust-core-arch 0.1.5

=== debian/changelog ===
rust-core-arch (0.1.5-4) unstable; urgency=medium

  * Team upload.
  * Package core_arch 0.1.5 from crates.io using debcargo 2.4.3
  * Change 'issue = "0"' to 'issue = "none"' as suggested in error
    message. (Closes: 964651)
  * Change asm: to llvm-asm: as suggested in error message.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Sep 2020 16:22:18 +0000

rust-core-arch (0.1.5-3) unstable; urgency=medium

  * Team upload.
  * Package core_arch 0.1.5 from crates.io using debcargo 2.4.2
  * New version of debcargo added autopkgtest, hopefully it passes.
  * Add feature custom_inner_attributes to src/lib.rs to fix FTBFS

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Apr 2020 20:58:34 +0000

rust-core-arch (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package core_arch 0.1.5 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:10:01 +0200

rust-core-arch (0.1.5-1) unstable; urgency=medium

  * Package core_arch 0.1.5 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Sat, 13 Jul 2019 12:28:58 -0700
