=== debian/control ===
Source: rust-core-arch
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core-arch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core-arch
Homepage: https://github.com/rust-lang-nursery/stdsimd
X-Cargo-Crate: core_arch

Package: librust-core-arch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-core-arch+default-dev (= ${binary:Version}),
 librust-core-arch-0-dev (= ${binary:Version}),
 librust-core-arch-0+default-dev (= ${binary:Version}),
 librust-core-arch-0.1-dev (= ${binary:Version}),
 librust-core-arch-0.1+default-dev (= ${binary:Version}),
 librust-core-arch-0.1.5-dev (= ${binary:Version}),
 librust-core-arch-0.1.5+default-dev (= ${binary:Version})
Description: `core::arch` - Rust's core library architecture-specific intrinsics - Rust source code
 This package contains the source for the Rust core_arch crate, packaged by
 debcargo for use with cargo and dh-cargo.
