=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test core_arch 0.1.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core_arch 0.1.5 --all-targets --no-default-features
Features: test-name=librust-core-arch-dev
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable
